Personal Information -NL- Name -NL- **`Arjun Arora`[NAME]** -NL- Date of Birth -NL- 10.09.1988 -NL- Place of Birth -NL- New Delhi -NL- **`Contact Information`[PERSONAL_DETAILS_HEADING]** -NL- Address -NL- B-217, Naraina Indl. Area, Phase-1, New Delhi-110028 -NL- Phone -NL- **`9999954280`[PHONES_PHONE]** -NL- Mobile -NL- **`9999954280`[PHONES_PHONE]** -NL- E-Mail -NL- **`arjunarora.sf@gmail.com`[EMAILS_EMAIL]** -NL- Page 1 / 3 -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- July 2018 - Present -NL- **`FullContact Technologies Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Customer Support Lead`[EMPLOYER_ROLE]** -NL- Work closely with sales team and CSMs to ensure maximum customer -NL- satisfaction. -NL- Create technical knowledge base documentation for end users and -NL- support teams. -NL- Built and trained a team of 5 support agents. -NL- Train and mentor the team for continuous improvement in the support -NL- organisation. -NL- Work closely with product management for continuous improvement -NL- in the product. -NL- Maintained 90% CSAT consistently. -NL- November 2013 - September 2017 **`Adobe Systems India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Senior Technical Support Consultant`[EMPLOYER_ROLE]** -NL- Requirement gathering and providing technical solutions to the -NL- enterprise customers of Adobe Sign. -NL- Handled complex integration issues with Salesforce.com -NL- Mentored a team of 17 tier 2 and tier 1 support engineers. -NL- Created technical knowledge base documentation for end users and -NL- support teams. -NL- Logged bugs in Jira for Engineering to fix, provide input from the -NL- support side. -NL- May 2013 - September 2013 -NL- **`Accenture India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- **`IT Operations Associate`[EMPLOYER_ROLE]** -NL- Provided technical support to front desk staff of Hilton hotels. -NL- Page 2 / 3 -NL- May 2011- March 2013 -NL- **`HCL Technologies Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Technical Support Officer`[EMPLOYER_ROLE]** -NL- Provided technical support to AT&T broadband users. -NL- Configured DSL modems and routers. -NL- **`Education`[EDUCATION_HEADING]** -NL- 2014-2016 -NL- **`IMT- CDL, Ghaziabad`[EDUCATION_INSTITUTE]** -NL- **`PGDM`[EDUCATION_DEGREE]**, **`Operations`[EDUCATION_COURSE]** -NL- 2006-2010 -NL- **`Bachelor Of Engineering`[EDUCATION_DEGREE]** -NL- **`Gurgaon Institute of Technology and Management`[EDUCATION_INSTITUTE]**, Gurgaon -NL- **`Seminars and Courses`[SKILLS_HEADING]** -NL- 2016 -NL- PMP training from QAI -NL- **`Awards`[OTHERS_HEADING]** -NL- 2014 -NL- Rising Star Award -NL- **`Skills`[SKILLS_HEADING]** -NL- Technologies -NL- SAAS, HTML, CSS, Javascript, Consulting, Technical Support, Adobe Sign, -NL- SFDC, SQL. -NL- Certificates -NL- Salesforce Certified Administrator -NL- Associations -NL- Salesforce Developer Group -NL- Page 3 / 3 -NL- 